<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="subCatExpand" rowHeight="44" id="hBf-az-gPj" customClass="subCatExpand" customModule="bookme" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="366" height="44"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="hBf-az-gPj" id="Cxz-3t-fOJ">
                <rect key="frame" x="0.0" y="0.0" width="366" height="43.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view userInteractionEnabled="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="g3P-N6-OXD" customClass="BEMCheckBox">
                        <rect key="frame" x="310" y="12" width="20" height="20"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="20" id="61A-eO-4ym"/>
                            <constraint firstAttribute="width" secondItem="g3P-N6-OXD" secondAttribute="height" multiplier="1:1" id="8mx-dh-Geh"/>
                            <constraint firstAttribute="width" constant="20" id="e8Q-xx-pKx"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="animationDuration">
                                <real key="value" value="-1"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="SubcatName" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="euj-pS-oe3">
                        <rect key="frame" x="25" y="0.0" width="265" height="43.5"/>
                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <color key="backgroundColor" cocoaTouchSystemColor="groupTableViewBackgroundColor"/>
                <constraints>
                    <constraint firstAttribute="trailingMargin" secondItem="g3P-N6-OXD" secondAttribute="trailing" constant="20" id="5Aw-jb-TXP"/>
                    <constraint firstItem="g3P-N6-OXD" firstAttribute="leading" secondItem="euj-pS-oe3" secondAttribute="trailing" constant="20" id="BOJ-kE-1Dd"/>
                    <constraint firstAttribute="bottom" secondItem="euj-pS-oe3" secondAttribute="bottom" id="ZEU-PP-u4A"/>
                    <constraint firstItem="euj-pS-oe3" firstAttribute="top" secondItem="Cxz-3t-fOJ" secondAttribute="top" id="c7m-PI-1VN"/>
                    <constraint firstItem="g3P-N6-OXD" firstAttribute="centerY" secondItem="Cxz-3t-fOJ" secondAttribute="centerY" id="rxM-KH-9UM"/>
                    <constraint firstItem="euj-pS-oe3" firstAttribute="leading" secondItem="Cxz-3t-fOJ" secondAttribute="leading" constant="25" id="y7m-Db-g2l"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="BEMCheck" destination="g3P-N6-OXD" id="Bam-kq-r9n"/>
                <outlet property="titleLabel" destination="euj-pS-oe3" id="X9F-sc-7I2"/>
            </connections>
            <point key="canvasLocation" x="-239" y="-193"/>
        </tableViewCell>
    </objects>
</document>
